<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4884" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>- Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="- Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="" property="og:image">
  <meta content="- Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <section>
    <div class="container-hero">
      <div data-w-id="e385adcf-e443-7d36-c0b1-9f76d0288035" style="opacity:0" class="masked-image-wrapper"><img loading="lazy" src="" alt="" class="masked-image w-dyn-bind-empty"><img src="images/mask_03.svg" loading="lazy" alt="" class="image-mask"></div>
      <div data-w-id="c9f79314-6a50-2708-3fc5-0469f8273a09" style="opacity:0" class="hero-column">
        <div class="tagline">Volunteer in</div>
        <h1 class="heading w-dyn-bind-empty"></h1><img src="images/Underline-4.svg" loading="lazy" alt="">
        <p class="w-dyn-bind-empty"></p>
        <form action="/search" class="search-strech w-form"><input class="input-field w-input" maxlength="256" name="query" placeholder="Find organisations or locations" type="search" id="search" required=""><input type="submit" class="button w-button" value="Search"></form>
      </div>
    </div>
  </section>
  <div>
    <div class="container-1200px no-padding-top">
      <h2 data-w-id="962f0b4e-5f34-3e22-d39c-820d8275eb9a">Become a volunteer</h2>
      <div class="grid-4-columns">
        <div class="steps-container"><img src="images/ellipse_number_04.svg" loading="lazy" alt="a white circle with the letter f in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose your location</p>
          <p class="text-gray-3">A city where you live or work</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_03.svg" loading="lazy" alt="a white circle with the number two in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Choose an organisation</p>
          <p class="text-gray-3">A cause you want to contribute to</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_02.svg" loading="lazy" alt="a white circle with the number three in it - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Apply to an organisation</p>
          <p class="text-gray-3">Simple application form</p>
        </div>
        <div class="steps-container"><img src="images/ellipse_number_01.svg" loading="lazy" alt="a blue number four in a white circle - volunteer - best organization website webflow CMS template" class="steps-image">
          <p class="steps-heading">Volunteer onboarding</p>
          <p class="text-gray-3">Get all the info you need</p>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="3b386e80-28ce-cec5-b4f1-47373b99ca39" style="opacity:0" class="heading-wrapper">
        <h2 class="heading">Other organisations at this location</h2><img src="images/Underline-3.svg" loading="lazy" alt=""><img src="images/pink_ellipse_arrow.svg" loading="lazy" style="opacity:0" data-w-id="3b386e80-28ce-cec5-b4f1-47373b99ca44" alt="" class="ellipse-heading-wrapper-2">
      </div>
    </div>
    <div class="container-900px no-padding-top">
      <div class="w-dyn-list">
        <div role="list" class="w-dyn-items">
          <div role="listitem" class="w-dyn-item">
            <a data-w-id="80bc3332-d22d-126e-5748-fdf79ff8365b" style="opacity:0" href="#" class="organisation-card w-inline-block">
              <div class="organisation-card-logo-wrapper"><img alt="" loading="lazy" src="" class="w-dyn-bind-empty"></div>
              <div class="organisation-card-details-container">
                <div class="organisation-card-heading w-dyn-bind-empty"></div>
                <div class="text-gray-2 w-dyn-bind-empty"></div>
              </div>
            </a>
          </div>
        </div>
        <div class="w-dyn-empty">
          <div>No items found.</div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div data-w-id="ddbc79e1-f748-f88e-5d9c-0139b8d5c425" class="cta-wrapper-with-image"><img src="images/people_01_alt_1people_01_alt.webp" loading="lazy" alt="a woman with a flower in her hair and a man with a flower in his - volunteer - best organization website webflow CMS template" sizes="(max-width: 767px) 170px, (max-width: 991px) 30vw, 296px" srcset="images/people_01_alt_1-p-500.png 500w, images/people_01_alt_1-p-800.png 800w, images/people_01_alt_1-p-1080.png 1080w, images/people_01_alt_1people_01_alt.webp 1104w" class="cta-image">
        <h3 class="no-margins">Read inspiring stories from our volunteers.</h3>
        <a href="#" class="button w-button">Read stories</a><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
      </div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>